/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('/fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/open-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('/fonts/open-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v15-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('/fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/open-sans-v17-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('/fonts/open-sans-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v17-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v17-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/open-sans-v17-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('/fonts/open-sans-v17-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v17-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v17-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v17-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v17-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}


html { scroll-behavior: smooth; }
body { font-family: 'Open Sans', arial, sans-serif ; margin: 0; padding: 0; line-height: 1.5em }
div { margin: 0; padding: 0; font-size: 13pt }

.clearline { clear: both }
.centred { text-align: center}
.article { font-size: 12pt; color: #555 }

.tx-drwiki-pi1 { margin-left: 6px;  margin-right: 6px; }
.tx-drwiki-pi1 ul { font-size: 13pt; line-height: 1.5em }
.onerow_halfsize , .p50 { max-width: 700px; margin: auto; font-size: 13pt }
.cols2to4 { margin-left: 25%; font-size: 13pt }
.img_fullsize img { width: 100% }
.hleft { text-align: left !important }

.boxleft { float: left; width: 47%;  }
.boxright { float: right; width: 47%; }

.tri1left { float: left; width: 30%;  }
.tri2right { float: right; width: 65%; }
.tri2left { float: left; width: 65%;  }
.tri1right { float: right; width: 30%; }

.quarter_box1 {
  margin-right: 3%;
  width: 23%;
  display: block;
  float: left;
  line-height: 1.4em;
  font-size: 10pt;
}
.quarter_box2 {
  margin-right: 2%;
  width: 23%;
  display: block;
  float: left;
  line-height: 1.4em;
  font-size: 10pt;
}
.quarter_box3 {
  margin-right: 3%;
  width: 23%;
  display: block;
  float: left;
  line-height: 1.4em;
  font-size: 10pt;
}
.quarter_box4 {
  width: 23%;
  display: block;
  float: left;
  line-height: 1.4em;
  font-size: 10pt;
}

.uneimg { float: left; margin-right: 10px; padding-right: 10px; border: 0px; }
.uneimgright { float: right; margin-left: 10px; padding-left: 10px; border: 0px; }
.uneimgnone { float: none; border: 0px; max-width: 100% }

#hspanner { height: 1000px }

#sidenav { 
  float: left; position: sticky; 
  background: transparent;
  top: 100px;  width: 200px;
  text-align: right; 
  border-right: 1px solid #ddd; padding-right: 8px;
}
#sidenav div { font-size: 11pt; margin-right: 10px; }
.sidenav_spacer { display: none }

a.link_button {
  line-height: 1;
  color: white;
  cursor: pointer;
  font-weight: bold;
  font-size: 1rem;
  background-color: rgb(140,198,63);
  border-radius: 5px;
  border-width: 0;
  text-decoration: none;
  padding: 16px 24px;
  width: auto;
  text-align: center;
}
a.link_button:hover {
  background-color: rgb(0,41,78);
}


@media screen and (max-width: 1140px) { 
  #sidenav {
    float: none; background: #dfefff; position: static; width: 90%; margin: auto; 
    text-align: center; background: transparent; border-right: 0; border-bottom: 1px solid #ddd; 
  }
  #sidenav div { display: inline; white-space: nowrap }
  .sidenav_spacer { display: inline; color: #ccc }
}

@media screen and (max-width: 900px) {
  .quarter_box1 { width: 48% }
  .quarter_box2 { width: 48%; margin-right: 0; }
  .quarter_box3 { width: 48%; clear: both }
  .quarter_box4 { width: 48% }
  #menubar li { font-size: 12pt; }
}

@media screen and (max-width: 600px), screen and (max-height: 500px) {
  .boxleft { float: none; width: 97%; clear: both }
  .boxright { margin-top: 10px; float: none; width: 97%; clear: both }
  .tri1left { float: none; width: 97%; clear: both  }
  .tri2right { margin-top: 10px; float: none; width: 97%; clear: both  }
  .tri2left { float: none; width: 97%; clear: both  }
  .tri1right { margin-top: 10px; float: none; width: 97%; clear: both  }
  .p50 { padding-left: 6px; padding-right: 6px }
  #slideprev { display: none }
  #slidenext { display: none }
  #slideprev1 { display: none }
  #slidenext1 { display: none }
  #slideprev2 { display: none }
  #slidenext2 { display: none }
  #slideprev3 { display: none }
  #slidenext3 { display: none }
  .uneimg { width: 100% !important; margin-right: 0 !important }
  .uneimgright { width: 100% !important; margin-right: 0 !important }
  .uneimgdiv { width: 100% !important; margin-right: 0 !important }
  .cols2to4 { margin-left: 0 }
}


@media screen and (max-width: 450px) {
  .quarter_box1 { width: 98%; margin-bottom: 25px }
  .quarter_box2 { width: 98%; clear: both; margin-bottom: 25px }
  .quarter_box3 { width: 98%; clear: both; margin-bottom: 25px }
  .quarter_box4 { width: 98%; clear: both; margin-bottom: 25px }
}
